DSA-3435-1

NameDSA-3435-1
Descriptiongit - security update
SourceDebian
ReferencesCVE-2015-7545

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
git (PTS)jessie1:2.1.4-2.1+deb8u6fixed
jessie (security)1:2.1.4-2.1+deb8u10fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gitsourcejessie1:2.1.4-2.1+deb8u1
gitsourcewheezy1:1.7.10.4-1+wheezy2

Search for package or bug name: Reporting problems